RubyGems Navigation menu

jugglite 0.0.3

Lightweight SSE server

Gemfile
          gem 'jugglite', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install jugglite -v 0.0.3
  
  
  
  
  
  
  

Total downloads 3,812

For this version 793

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - June 3, 2014 (12.5 KB)
  2. 0.4.0 - March 12, 2014 (12 KB)
  3. 0.3.0 - March 6, 2014 (12 KB)
  4. 0.2.0 - February 25, 2014 (12 KB)
  5. 0.1.0 - February 21, 2014 (12 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: